AUTOMAKE_OPTIONS = foreign

ubindir = ${prefix}/bin

noinst_HEADERS = defines.h externs.h fdset.h general.h ring.h types.h

ubin_PROGRAMS = telnet

telnet_SOURCES = authenc.c commands.c main.c network.c ring.c sys_bsd.c \
 telnet.c terminal.c tn3270.c utilities.c

telnet_LDADD = -L../../lib ../libtelnet/libtelnet.a

INCLUDES = -I.. -I../../include

EXTRA_DIST = Makefile.generic Makefile.unix Makefile.4.4 \
 telnet.0.ps telnet.0.txt telnet.1
